Page MenuHomePhabricator

Refactor: Simplify boolean conditional return statements in lib/Basic
AbandonedPublic

Authored by LegalizeAdulthood on May 25 2015, 12:52 PM.

Details

Summary

Use clang-tidy to simplify boolean conditional return statements

Diff Detail

Event Timeline

LegalizeAdulthood retitled this revision from to Refactor: Simplify boolean conditional return statements in lib/Basic.
LegalizeAdulthood updated this object.
LegalizeAdulthood edited the test plan for this revision. (Show Details)
LegalizeAdulthood added a subscriber: Unknown Object (MLST).
ddunbar resigned from this revision.May 25 2015, 1:26 PM
ddunbar removed a reviewer: ddunbar.
rafael accepted this revision.May 26 2015, 6:58 AM
rafael edited edge metadata.

LGTM

This revision is now accepted and ready to land.May 26 2015, 6:58 AM
LegalizeAdulthood edited edge metadata.

Update to latest.
I do not have commit access.

alexfh added a subscriber: alexfh.Dec 28 2015, 7:40 AM

The patch doesn't apply cleanly. You need to rebase it again.

LegalizeAdulthood abandoned this revision.Feb 19 2016, 9:22 AM